## wesnoth-1.11 1.11.7

=== debian/changelog ===
wesnoth-1.11 (1:1.11.7-1) unstable; urgency=low

  * New upstream devel release.
    - Refresh patches.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Mon, 18 Nov 2013 21:39:39 -0800

wesnoth-1.11 (1:1.11.6-1) unstable; urgency=low

  * New upstream devel release.
  * Fix FTBFS on alpha due to relocation errors during linking.
    (Closes: #719687)

 -- Vincent Cheng <Vincentc1208@gmail.com>  Thu, 12 Sep 2013 22:59:12 -0700

wesnoth-1.11 (1:1.11.5-1) unstable; urgency=low

  * New upstream devel release.
    - Requires new build-depends on libvorbis-dev.
    - Refresh patches.
  * Depend on fonts-dejavu-core (instead of transitional ttf-dejavu package).
  * Fix lintian warning vcs-field-not-canonical.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Wed, 26 Jun 2013 01:07:42 -0700

wesnoth-1.11 (1:1.11.4-1) unstable; urgency=low

  * New upstream devel release.
    - Refresh patches.
  * Fully enable build hardening.
  * Bump to Standards-Version 3.9.4.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Mon, 27 May 2013 11:30:04 -0700

wesnoth-1.11 (1:1.11.2-1) unstable; urgency=low

  * New upstream devel release.
    - Refresh patches.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Tue, 26 Mar 2013 21:55:30 -0700

wesnoth-1.11 (1:1.11.1-2) unstable; urgency=low

  * Revert fix for extra-license-file because wesnoth fails to run if
    copyright file is missing from expected location. (Closes: #697933)

 -- Vincent Cheng <Vincentc1208@gmail.com>  Fri, 11 Jan 2013 21:34:15 -0800

wesnoth-1.11 (1:1.11.1-1) unstable; urgency=low

  * New upstream devel release.
    - Add dummy side to cutscene to avoid crash in Delfador's Memoirs; fixes
      upstream bug #20208. (Closes: #696447)
    - Install rmtrans into wesnoth-tools package.
  * Add myself to Uploaders.
  * Enable build hardening.
  * Fix extra-license-file by not installing instances of COPYING.txt and
    documenting missing copyright holders/licenses in debian/copyright.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Mon, 24 Dec 2012 23:38:56 -0800

wesnoth-1.11 (1:1.11.0-1) unstable; urgency=low

  * New upstream devel release.
  * Remove unversioned metapackages from control file.

 -- Gerfried Fuchs <rhonda@debian.org>  Sun, 09 Sep 2012 20:55:29 +0200

wesnoth-1.10 (1:1.10.4-1) experimental; urgency=low

  * New upstream stable release.
  * Remove the extra ln handling in debian/rules.

 -- Gerfried Fuchs <rhonda@debian.org>  Mon, 03 Sep 2012 12:49:56 +0200

wesnoth-1.10 (1:1.10.3-2) unstable; urgency=low

  [ Vincent Cheng ]
  * Fix broken font symlink in debian/rules. (closes: #681556)

 -- Gerfried Fuchs <rhonda@debian.org>  Sun, 02 Sep 2012 13:11:51 +0200

wesnoth-1.10 (1:1.10.3-1) unstable; urgency=low

  * New upstream stable release (closes: #676460)
  * Remove divert handling which was for wesnoth 1.6 (LP: #999378)
  * Update package descriptions with data from campaigns (closes: #675170)
  * Update lintian overrides files.
  * Get rid of wesnoth-all package.

 -- Gerfried Fuchs <rhonda@debian.org>  Fri, 08 Jun 2012 01:04:39 +0200

wesnoth-1.10 (1:1.10.2-1) unstable; urgency=low

  * New upstream stable release.
  * Also install wesnoth-help translations into -data package, thanks to Petr
    Gajdůšek for noticing (closes: #664164)
  * Bump to Standards-Version 3.9.3.

 -- Gerfried Fuchs <rhonda@debian.org>  Sun, 08 Apr 2012 16:16:17 +0200

wesnoth-1.10 (1:1.10.1-1) unstable; urgency=low

  * New upstream stable release, making fix-xdg-path patch obsolete.
  * Use proper name for the nolog alternative. Thanks to Paul Wise for
    noticing (closes: #658078)

 -- Gerfried Fuchs <rhonda@debian.org>  Tue, 28 Feb 2012 00:44:18 +0100

wesnoth-1.10 (1:1.10-1) unstable; urgency=low

  * New upstream stable release!  \o/
  * Containing fixes for:
    - long trait list breaks display (closes: #557907)
    - FTBFS with boost1.48 (closes: #653806)
  * Pull fix-xdg-path patch from upstream bug #19318.
  * Install icons into conventional path (closes: #655671)

 -- Gerfried Fuchs <rhonda@debian.org>  Tue, 24 Jan 2012 09:42:45 +0100

wesnoth-1.9 (1:1.9.14-1) unstable; urgency=low

  * New upstream 1.10 release candidate.
  * Upstream now uses fonts-droid instead of ttf-wqy-zenhei.

 -- Gerfried Fuchs <rhonda@debian.org>  Thu, 12 Jan 2012 12:12:12 +0100

wesnoth-1.9 (1:1.9.13-1) unstable; urgency=low

  * New upstream devel release.

 -- Gerfried Fuchs <rhonda@debian.org>  Mon, 19 Dec 2011 18:33:56 +0100

wesnoth-1.9 (1:1.9.12-1) unstable; urgency=low

  * New upstream devel release.

 -- Gerfried Fuchs <rhonda@debian.org>  Tue, 06 Dec 2011 11:50:17 +0100

wesnoth-1.9 (1:1.9.11-1) unstable; urgency=low

  * New upstream devel release.

 -- Gerfried Fuchs <rhonda@debian.org>  Fri, 25 Nov 2011 13:38:21 +0100

wesnoth-1.9 (1:1.9.10-1) unstable; urgency=low

  * New upstream devel release.
  * Remove incorporated patch sdl-compile-fix.

 -- Gerfried Fuchs <rhonda@debian.org>  Tue, 08 Nov 2011 10:34:32 +0100

wesnoth-1.9 (1:1.9.9-1) unstable; urgency=low

  * New upstream devel release.
  * Switch to source format 3.0 (quilt).  Adjust debian/README.source,
    debian/rules and debian/control* for that change.
  * Add patch from Mark de Wever to make it compile on all archs again
    (closes: #636193)
  * Add recommended targets build-arch and build-indep.
  * Adjust some more lintian overrides.

 -- Gerfried Fuchs <rhonda@debian.org>  Tue, 06 Sep 2011 09:01:27 +0200

wesnoth-1.9 (1:1.9.8-1) unstable; urgency=low

  * New upstream devel release.

 -- Gerfried Fuchs <rhonda@debian.org>  Fri, 29 Jul 2011 18:23:22 +0200

wesnoth-1.9 (1:1.9.7-1) unstable; urgency=low

  * New upstream devel release:
    - Requires new Build-Depends on libboost-program-options-dev.
    - Contains fix for building on kfreebsd (closes: #626313)
  * Drop liblua from Build-Depends, because of troubles linking liblua with
    c++ code the included one is used.
  * Add -DCMAKE_VERBOSE_MAKEFILE=on to make build logs more useful. Thanks to
    Sune Vuorela for the suggestion.

