=== debian/control ===
Source: wesnoth-1.11
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), libsdl-image1.2-dev, libfreetype6-dev,
  libsdl-mixer1.2-dev, libsdl-net1.2-dev, libfribidi-dev, libsdl1.2-dev,
  libsdl-ttf2.0-dev (>= 2.0.8), python-support, libdbus-1-dev,
  libboost-iostreams-dev, libboost-test-dev, libboost-regex-dev,
  libboost-serialization-dev, libboost-system-dev, libboost-thread-dev,
  libboost-program-options-dev,
  libpango1.0-dev, libvorbis-dev, cmake (>= 2.6)
Standards-Version: 3.9.4
Uploaders: Gerfried Fuchs <rhonda@debian.org>,
  Vincent Cheng <Vincentc1208@gmail.com>
Homepage: http://wesnoth.org/
Vcs-Git: git://anonscm.debian.org/pkg-games/wesnoth.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/wesnoth.git

Package: wesnoth-1.11-data
Architecture: all
Depends: ${misc:Depends}, fonts-dejavu-core
Recommends: fonts-droid
Suggests: wesnoth-1.11-music
Description: data files for Wesnoth (branch 1.11)
 This package contains the sound files and graphics for Wesnoth. It is required
 for being able to play wesnoth or create maps with the editor.
 .
 Battle for control of villages, using variety of units which have advantages
 and disadvantages in different types of terrains and against different types
 of attacks.  Units gain experience and advance levels, and are carried over
 from one scenario to the next in a campaign.

Package: wesnoth-1.11-core
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
  wesnoth-1.11-data (= ${source:Version})
Suggests: wesnoth
Description: fantasy turn-based strategy game (branch 1.11)
 This package contains the main program for wesnoth. It can be used to play
 multiplayer games.  If you want to play campaigns you will have to install
 them individually, but if you prefer to have all the official campaigns
 installed please be advised to install the wesnoth-1.11 package which depends
 on all of them.
 .
 Battle for control of villages, using variety of units which have advantages
 and disadvantages in different types of terrains and against different types
 of attacks.  Units gain experience and advance levels, and are carried over
 from one scenario to the next in a campaign.

Package: wesnoth-1.11-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, wesnoth-1.11-core (= ${binary:Version}),
  wesnoth-1.11-data (= ${source:Version})
Description: fantasy turn-based strategy game (debugging symbols for branch 1.11)
 This package contains the debugging symbols for the wesnoth binaries.
 .
 Battle for control of villages, using variety of units which have advantages
 and disadvantages in different types of terrains and against different types
 of attacks.  Units gain experience and advance levels, and are carried over
 from one scenario to the next in a campaign.

Package: wesnoth-1.11
Architecture: all
Depends: ${misc:Depends}, wesnoth-1.11-core (>= ${binary:Version}),
  wesnoth-1.11-core (<< ${binary:Version}.~),
  wesnoth-1.11-data (= ${source:Version}),
  wesnoth-1.11-httt (= ${source:Version}),
  wesnoth-1.11-tsg (= ${source:Version}),
  wesnoth-1.11-trow (= ${source:Version}),
  wesnoth-1.11-ttb (= ${source:Version}),
  wesnoth-1.11-ei (= ${source:Version}),
  wesnoth-1.11-utbs (= ${source:Version}),
  wesnoth-1.11-did (= ${source:Version}),
  wesnoth-1.11-nr (= ${source:Version}),
  wesnoth-1.11-sof (= ${source:Version}),
  wesnoth-1.11-sotbe (= ${source:Version}),
  wesnoth-1.11-l (= ${source:Version}),
  wesnoth-1.11-aoi (= ${source:Version}),
  wesnoth-1.11-thot (= ${source:Version}),
  wesnoth-1.11-low (= ${source:Version}),
  wesnoth-1.11-dm (= ${source:Version}),
  wesnoth-1.11-dw (= ${source:Version})
Recommends: wesnoth-1.11-music (= ${source:Version})
Description: fantasy turn-based strategy game - complete suite (branch 1.11)
 This package depends on the complete set of packages built from the wesnoth
 source package but the server (which can be found in the
 wesnoth-1.11-server package), most helpful if you always
 want to have all the official campaigns installed.  If you only want to play
 over the network with other players or want to play only a few campaigns you
 just need to install the wesnoth-1.11-core package and
 the wanted campaign packages.
 .
 Battle for control of villages, using variety of units which have advantages
 and disadvantages in different types of terrains and against different types
 of attacks.  Units gain experience and advance levels, and are carried over
 from one scenario to the next in a campaign.

Package: wesnoth-1.11-music
Architecture: all
Depends: ${misc:Depends}
Description: music files for Wesnoth (branch 1.11)
 This package contains the music files for Wesnoth. It is not required but
 gives nice background music and encouraged.
 .
 Battle for control of villages, using variety of units which have advantages
 and disadvantages in different types of terrains and against different types
 of attacks.  Units gain experience and advance levels, and are carried over
 from one scenario to the next in a campaign.

Package: wesnoth-1.11-server
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, lsb-base
Description: multiplayer network server for Wesnoth (branch 1.11)
 This package contains the multiplayer network server for Wesnoth.  You need it
 if you want to host multiplayer games on your computer and don't want to use
 the official servers.
 .
 Battle for control of villages, using variety of units which have advantages
 and disadvantages in different types of terrains and against different types
 of attacks.  Units gain experience and advance levels, and are carried over
 from one scenario to the next in a campaign.

Package: wesnoth-1.11-tools
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends},
  wesnoth-1.11-data (= ${source:Version})
Enhances: wesnoth-1.11-core
Description: tools for campaign developers for Wesnoth (branch 1.11)
 This package contains various tools for Wesnoth that are especially useful for
 campaign developers, including but not limited to scripts supporting the
 generation and checking of WML (Wesnoth Markup Language).  You can find them
 in the directory /usr/share/games/wesnoth/1.11/data/tools
 after installation of the package.
 .
 Battle for control of villages, using variety of units which have advantages
 and disadvantages in different types of terrains and against different types
 of attacks.  Units gain experience and advance levels, and are carried over
 from one scenario to the next in a campaign.

Package: wesnoth-1.11-httt
Depends: ${misc:Depends}, wesnoth-1.11-core (>= ${wesnoth:Min-Version}),
  wesnoth-1.11-core (<< ${wesnoth:Max-Version})
Architecture: all
Description: "Heir to the Throne" official campaign for Wesnoth (branch 1.11)
 This package contains the "Heir to the Throne" campaign for Wesnoth:
 "Fight to regain the throne of Wesnoth, of which you are the legitimate
 heir."
 (Novice level, 23 scenarios.)
 .
 Battle for control of villages, using variety of units which have advantages
 and disadvantages in different types of terrains and against different types
 of attacks.  Units gain experience and advance levels, and are carried over
 from one scenario to the next in a campaign.

Package: wesnoth-1.11-tsg
Depends: ${misc:Depends}, wesnoth-1.11-core (>= ${wesnoth:Min-Version}),
  wesnoth-1.11-core (<< ${wesnoth:Max-Version})
Architecture: all
Description: "The South Guard" official campaign for Wesnoth (branch 1.11)
 This package contains the "The South Guard" campaign for Wesnoth:
 "A young Knight, Deoran, is dispatched to take command of the South Guard...
 Note: This campaign is designed as an introduction to Wesnoth. The 'Civilian'
 difficulty level is aimed at first-time players."
 (Novice level, 9 scenarios.)
 .
 Battle for control of villages, using variety of units which have advantages
 and disadvantages in different types of terrains and against different types
 of attacks.  Units gain experience and advance levels, and are carried over
 from one scenario to the next in a campaign.

Package: wesnoth-1.11-trow
Depends: ${misc:Depends}, wesnoth-1.11-core (>= ${wesnoth:Min-Version}),
  wesnoth-1.11-core (<< ${wesnoth:Max-Version})
Architecture: all
Description: "The Rise of Wesnoth" official campaign for Wesnoth (branch 1.11)
 This package contains the "The Rise of Wesnoth" campaign for Wesnoth:
 "Lead Prince Haldric through the destruction of the Green Isle and across the
 Ocean to establish the very kingdom of Wesnoth itself. The confrontation with
 Lich-Lord Jevyan awaits..."
 (Intermediate level, 24 scenarios.)
 .
 Battle for control of villages, using variety of units which have advantages
 and disadvantages in different types of terrains and against different types
 of attacks.  Units gain experience and advance levels, and are carried over
 from one scenario to the next in a campaign.

Package: wesnoth-1.11-ttb
Depends: ${misc:Depends}, wesnoth-1.11-core (>= ${wesnoth:Min-Version}),
  wesnoth-1.11-core (<< ${wesnoth:Max-Version})
Architecture: all
Description: "A Tale of Two Brothers" official campaign for Wesnoth (branch 1.11)
 This package contains the "A Tale of Two Brothers" campaign for Wesnoth:
 "An evil mage is threatening the small village of Maghre and its inhabitants.
 The village’s mage sends to his warrior brother for help, but not all goes as
 planned. Can you help?"
 (Novice level, 4 scenarios.)
 .
 Battle for control of villages, using variety of units which have advantages
 and disadvantages in different types of terrains and against different types
 of attacks.  Units gain experience and advance levels, and are carried over
 from one scenario to the next in a campaign.

Package: wesnoth-1.11-ei
Depends: ${misc:Depends}, wesnoth-1.11-core (>= ${wesnoth:Min-Version}),
  wesnoth-1.11-core (<< ${wesnoth:Max-Version})
Architecture: all
Description: "The Eastern Invasion" official campaign for Wesnoth (branch 1.11)
 This package contains the "The Eastern Invasion" campaign for Wesnoth:
 "There are rumors of undead attacks on the eastern border of Wesnoth. You, an
 officer in the Royal Army, have been sent to the eastern front to protect the
 villagers and find out what is happening."
 (Intermediate level, 16 scenarios.)"
 .
 Battle for control of villages, using variety of units which have advantages
 and disadvantages in different types of terrains and against different types
 of attacks.  Units gain experience and advance levels, and are carried over
 from one scenario to the next in a campaign.

Package: wesnoth-1.11-utbs
Depends: ${misc:Depends}, wesnoth-1.11-core (>= ${wesnoth:Min-Version}),
  wesnoth-1.11-core (<< ${wesnoth:Max-Version})
Architecture: all
Description: "Under the Burning Suns" official campaign for Wesnoth (branch 1.11)
 This package contains the "Under the Burning Suns" campaign for Wesnoth:
 "In the distant future a small band of elves struggles to survive amidst the
 ruins of fallen empires. Lead your people out of the desert on an epic journey
 to find a new home."
 (Expert level, 10 scenarios.)
 .
 Battle for control of villages, using variety of units which have advantages
 and disadvantages in different types of terrains and against different types
 of attacks.  Units gain experience and advance levels, and are carried over
 from one scenario to the next in a campaign.

Package: wesnoth-1.11-did
Depends: ${misc:Depends}, wesnoth-1.11-core (>= ${wesnoth:Min-Version}),
  wesnoth-1.11-core (<< ${wesnoth:Max-Version})
Architecture: all
Description: "Descent Into Darkness" official campaign for Wesnoth (branch 1.11)
 This package contains the "Descent Into Darkness" campaign for Wesnoth:
 "Learn the dark arts of necromancy in order to save your people from an orcish
 incursion."
 (Intermediate level, 12 scenarios.)
 .
 Battle for control of villages, using variety of units which have advantages
