## wesnoth-1.11 1.11.18

=== debian/changelog ===
wesnoth-1.11 (1:1.11.18-1) unstable; urgency=medium

  * New upstream devel release.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 25 Oct 2014 14:38:53 -0700

wesnoth-1.11 (1:1.11.17-1) unstable; urgency=medium

  * New upstream devel release.
  * Bump to Standards-Version 3.9.6.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 12 Oct 2014 22:31:27 -0700

wesnoth-1.11 (1:1.11.16-1) unstable; urgency=medium

  * New upstream devel release.
    - Refresh patches.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 31 Jul 2014 22:12:42 -0700

wesnoth-1.11 (1:1.11.15-1) unstable; urgency=medium

  * New upstream devel release.
    - Refresh patches.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 26 May 2014 20:36:29 -0700

wesnoth-1.11 (1:1.11.13-1) unstable; urgency=medium

  * New upstream devel release.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 24 Apr 2014 02:47:31 -0700

wesnoth-1.11 (1:1.11.12-1) unstable; urgency=medium

  * New upstream devel release.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 25 Mar 2014 10:03:32 -0700

wesnoth-1.11 (1:1.11.11-1) unstable; urgency=medium

  * New upstream devel release.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 03 Mar 2014 14:55:08 -0800

wesnoth-1.11 (1:1.11.10-1) unstable; urgency=medium

  * New upstream devel release.
    - Refresh patches.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 23 Feb 2014 21:55:52 -0800

wesnoth-1.11 (1:1.11.9-1) unstable; urgency=medium

  * New upstream devel release.
    - Refresh patches.
  * Update email address.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 09 Feb 2014 20:21:55 -0800

wesnoth-1.11 (1:1.11.8-1) unstable; urgency=medium

  * New upstream devel release.
    - Refresh patches.
  * Bump to Standards-Version 3.9.5, no changes required.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Mon, 06 Jan 2014 11:21:54 -0800
