=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
   libboost-serialization-dev, libboost-system-dev, libboost-thread-dev,
   libboost-program-options-dev,
   libpango1.0-dev, libvorbis-dev, cmake (>= 2.6)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Uploaders: Gerfried Fuchs <rhonda@debian.org>,
-  Vincent Cheng <Vincentc1208@gmail.com>
+  Vincent Cheng <vcheng@debian.org>
 Homepage: http://wesnoth.org/
 Vcs-Git: git://anonscm.debian.org/pkg-games/wesnoth.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/wesnoth.git
